<?xml version="1.0" encoding="utf-8"?>
<com.moji.sakura.main.SakuraLiveViewLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.sakura.main.SakuraViewDivider android:id="@id/sakura_live_view_divider" android:layout_width="fill_parent" android:layout_height="@dimen/x50" android:layout_below="@id/line" app:right_text="@string/sakura_see_more" />
    <LinearLayout android:orientation="horizontal" android:paddingBottom="@dimen/x15" android:layout_width="fill_parent" android:layout_height="@dimen/x75" android:layout_below="@id/sakura_live_view_divider">
        <ImageView android:id="@id/iv_item_cover1" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="15.0dip" android:scaleType="centerCrop" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv_item_cover2" android:background="#fffdd7de" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="6.0dip" android:layout_marginRight="6.0dip" android:scaleType="centerCrop" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv_item_cover3" android:background="#ffd4eaff" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginRight="15.0dip" android:scaleType="centerCrop" android:layout_weight="1.0" />
    </LinearLayout>
</com.moji.sakura.main.SakuraLiveViewLayout>